:root {
    /* ---------------------------------- color --------------------------------- */
    --white: white;
    --black: #171717;
    --yellow: #a68a02;
    --gold: #6b4d19;


    /* -------------------------------- tipografy ------------------------------- */
    --primary-ff: "Montserrat", sans-serif;

    /* ----------------------------------font-size-------------------------- */

}

/* Scrooling */
html {
    scroll-behavior: smooth;
}

body {
    margin: 0 auto;
    background-color: var(--white);
    font-family: var(--primary-ff) !important;
    font-size: 10px;
    overflow: auto !important;

}

a {
    text-decoration: none !important;

}

a:hover {
    text-decoration: none !important;
}

/* a:focus {
    color: var(--white) !important;
 } */

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 17px;
}

h4 {
    font-size: 15px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* обнуляем дефолтные маркеры у всех маркированных списков */
/* form */
button,
input,
select,
textarea {
    margin: 0;
}

img {
    width: 100%;
}

strong {
    color: var(--blue);
}

.container {
    min-width: 100% !important;
}

.row {
    max-width: 1400px !important;
    margin: 0 auto !important;
}

.margin_top100 {
    margin-top: 100px !important;
}

.btn_up {
    background-color: rgba(0, 0, 0, 0.541) !important;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    right: 20px;
    bottom: 20px;
    position: fixed;
    cursor: pointer;
    text-align: center;
}

.btn_up img {
    width: 80%;
}


/* HEADER */

.header_container {
    width: 100%;
    z-index: 300;
    position: fixed;
    top: 0;
    transition: all ease-in 0.2s;
    background-color: rgba(235, 235, 235, 0.815);
}









.logoimg {
    width: 40%;
    transition: all 0.2s;
}

.row_header {
    align-items: center;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;

}

.number {
    color: var(--black);
    font-size: 15px;
    font-weight: 500;
    position: relative;
    z-index: 2;
}

.number:hover {
    color: var(--gold);
}

.phone_icon {
    color: var(--black);
    font-size: 22px;
    transition: all 0.2s;
    margin-left: 15px;
}

.phone_icon:hover {
    color: var(--gold);
}



.social_header:hover {
    color: var(--gold) !important;
}

.nav {
    justify-content: center;

}

.nav-link {
    color: var(--black);
    font-size: 15px;
    font-weight: 500;
    padding: 2px 15px;
}

.active_menu {
    color: var(--gold);
    font-weight: 700;
}

.nav-link:hover {
    color: var(--gold);
}

.lang_link {
    color: var(--black);
    font-size: 15px;
    font-weight: 500;
    padding: 20px 0px;
}

.lang_link2 {
    color: var(--black) !important;
    font-size: 15px;
    font-weight: 500;
    padding: 10px;
}

.lang_link2 a {
    color: var(--black) !important;
    transition: all 0.2s;
}


.lang_link a {
    color: var(--black) !important;
    transition: all 0.2s;
}

.lang_link a:hover {
    font-weight: 700;
}

.active {

    font-weight: 700;
}

.contactus {
    background-color: var(--dark);
    color: var(--white) !important;
    border-radius: 5px;
    transition: all 0.2s;

}

.contactus:hover {
    background-color: var(--light);
    color: var(--dark) !important;
    border-radius: 5px;
}

.botom_border {
    transition: all 0.2s !important;
    border-bottom: 1px solid var(--white) !important;
}

.botom_border:hover {
    border-bottom: 1px solid var(--light) !important;
}


.header_menu {
    font-size: 17px;
}

.contacts_block {
    font-size: 20px;
    font-weight: 600;
    box-sizing: border-box;
    border: 1px solid rgb(208, 208, 208);
    border-radius: 4px;
    padding: 20px;
    height: 230px;

}

.contact_block ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

/* MOBILE */
.mobile_icon {
    display: none;
}

.mobile_icon a {
    font-size: 17px;
    color: var(--black);
}

.social_header {
    font-size: 25px !important;
}

.burger_icon {
    font-size: 25px !important;
    color: var(--black);
    font-weight: 700;
    display: none;
}

.menu_mob_left {
    visibility: visible;
    background-color: rgb(255, 255, 255);

}

.offcanvas-header img {
    width: 100%;
}

.list_mobile_menu {

    font-size: 20px;
    color: var(--black);
    font-weight: 500;
    border-top: 1px solid var(--black);
    padding-top: 10px;


}

.list_mobile_menu li a {
    margin-left: -15px;
}

.mob_menu_icon {
    color: var(--black);
}



/* INTRO */
.intro_container {
    min-height: 100vh;
    background-image: url(./img/intro.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    z-index: 0;
}

.video_main {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
}

.video_main img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: fixed;

}

.video_main video {
    object-fit: cover;
    width: 100%;
    height: 100%;
    z-index: 1;
}





.intro_container::before {
    z-index: 0;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.37) 0%);
}



.intro_row {
    justify-content: flex-start;
    width: 100%;
    z-index: 112 !important;
}

.intro_box {

    text-align: left;
    border-radius: 5px;
    height: fit-content;
    padding: 20px;

}

.intro_title {
    font-size: 60px;
    font-weight: 700;
    /* text-transform: uppercase; */
    margin-top: 20px;
    color: var(--white);
}

.intro_undertitle {
    font-size: 30px;
    font-weight: 600;
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    color: var(--white);
}

.more_btn_wrapper {
    margin: 0 auto;
    font-size: 20px;
    margin-top: 33px;
    width: 100%;
    padding: 5px 10px 5px 10px;
    color: white;
    display: flex;
    justify-content: flex-start;

}


.row_down {
    font-size: 20px;
    font-weight: 700;
    color: var(--blue) !important;
}

.row_left {
    font-size: 20px;
    font-weight: 700;
    color: var(--yelow) !important;

}

.btn {
    outline: 0;
    background: var(--yellow);
    min-width: 300px;
    border: 1px solid var(--yellow);
    border-radius: 4px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, .1);
    box-sizing: border-box;
    padding: 10px 20px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.2s;
}

.btn:hover {
    background: transparent;
    color: var(--black) !important;
}



/* ABOUT */
.about_container {

    padding-bottom: 50px;
    color: var(--black);
    min-height: 100vh;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}

.poligon1 {
    width: 150px;
    position: absolute;
    top: 50px;
    right: -40px;
}

.poligon2 {
    width: 200px;
    position: absolute;
    right: -20px;
    top: -50px;
    z-index: 4 !important;
}

.poligon3 {
    width: 150px;
    position: absolute;
    right: 150px;
    bottom: 0px;
    z-index: -1 !important;
}

.kvadrat {
    width: 150px;
    position: absolute;
    left: 0px;
    top: 40%;

}


.about_row {
    justify-content: center;
    align-items: center;
    padding-top: 50px;
    gap: 30px;
}

.title_text {
    font-size: 30px;
    text-align: left;
    color: var(--black);
    font-weight: 700;
}

.undertitle_text {
    font-size: 15px;
    text-align: center;
    color: var(--black);
    width: 40%;

    margin-top: 20px;

}

.about_box_title {
    font-size: 17px;
    font-weight: 500;
    color: var(--black);
    background-color: var(--white);
    padding: 10px;
    text-align: left;
    border-radius: 4px;
    line-height: 19px;
}

.about_box {
    transition: all 0.3s ease;
    cursor: pointer;
    width: 300px;
}

.about_box:hover {
    scale: 1.05;
}

.about_box1 {
    padding: 18px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    background-image: url(./img/new/about1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 17px;
    text-align: justify;
    margin-top: 50px;
    height: 350px;
    border-radius: 4px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.534);
}

.obladnannya_box {
    background-image: url(./img/new/oblad1.png);
    box-shadow: none;
    height: 500px;

}

.about_box2 {
    padding: 18px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    background-image: url(./img/new/about2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 17px;
    text-align: justify;
    margin-top: 50px;
    height: 350px;
    border-radius: 4px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.534);
}

.obladnannya_box1 {
    background-image: url(./img/new/oblad2.png);
    box-shadow: none;
    height: 500px;
}

.about_box3 {
    padding: 18px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    background-image: url(./img/new/about3.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 17px;
    text-align: justify;
    margin-top: 50px;
    height: 350px;
    border-radius: 4px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.534);
}

.obladnannya_box2 {
    background-image: url(./img/new/oblad3.png);
    box-shadow: none;
    height: 500px;
}

.about_box4 {
    padding: 18px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    background-image: url(./img/new/about4.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 17px;
    text-align: justify;
    margin-top: 50px;
    height: 350px;
    border-radius: 4px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.534);
}

.obladnannya_box3 {
    background-image: url(./img/new/oblad4.png);
    box-shadow: none;
    height: 500px;
}

.about_row2 {
    justify-content: space-between;
    padding-top: 50px;
    align-items: center;
}

.about_box_form_title {
    font-size: 20px;
    font-weight: 700;
    color: var(--black);
}

.about_box_form_undertitle {
    font-size: 17px;
    color: var(--black);
    margin-top: 20px;
}

.about_box_form form {
    margin-top: 20px;
}

.about_box_form form input {
    margin-top: 20px;
}

#about_form input {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    background: rgb(242, 242, 242);
    font-size: 16px;
    font-weight: 500;
    border: 1px solid transparent;
    outline: none;
}

#call_to_action_form input {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    background: rgb(242, 242, 242);
    font-size: 16px;
    font-weight: 500;
    border: 1px solid transparent;
    outline: none;
}


#about_form input:focus {
    border: 1px solid var(--black);
}

#call_to_action_form input:focus {
    border: 1px solid var(--black);
}

.about_box_form_img {
    width: 100%;
    height: 100%;
    border-radius: 4px;
}

/* ADVANTAGES */

.advantages_container {
    padding-top: 50px;
    padding-bottom: 50px;
    color: var(--black);
}

.advantages_row {
    justify-content: center;
    align-items: center;
}

.advantages_box img {
    width: 100%;
    height: 100%;

}

.components_container {
    padding-top: 50px;
    padding-bottom: 50px;
    color: var(--black);
    position: relative;
}

.poligon3 {
    width: 100px;
    position: absolute;
    top: 0;
    right: 0;
}

.poligon4 {
    width: 100px;
    position: absolute;
    top: 0;
    right: 0;
}

.kvadrat2 {
    width: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.components_row {
    justify-content: center;
    align-items: center;

}

.components_box {
    box-sizing: border-box;
    border: 1px solid rgb(165, 165, 165);
    border-radius: 4px;
    padding: 20px;
    width: 100%;
    cursor: pointer;
}

.components_img {
    width: 100%;
    border-radius: 4px;
}

.components_title {
    font-size: 17px;
    font-weight: 700;
    color: var(--black);
    margin-top: 15px;
}

.components_undertitle {
    font-size: 15px;
    color: rgb(102, 102, 102);
    margin-top: 10px;
}

.components_in_stock {
    font-size: 15px;
    color: var(--yellow);
    margin-top: 10px;
    font-weight: 500;
}

.components_btn {
    box-sizing: border-box;
    border: 1px solid rgb(166, 139, 2);
    border-radius: 4px;
    font-size: 15px;
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
    padding: 10px;
    color: var(--black);
    font-weight: 500;
    width: 80%;
    margin: 0 auto;
    display: block;
    text-align: center;
    margin-top: 20px;
    transition: all 0.3s ease;
}

.components_btn:hover {
    background-color: var(--yellow);
    color: white;
}

.owl-nav {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 0px;
    display: block;
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
    display: block !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}


.owl-nav button span {
    color: var(--black);
    font-size: 60px;
}

.owl-nav button span:hover {
    color: var(--yellow);
}

/* OBLADNANNYA */
.obladnannya_container {
    padding-top: 50px;
    padding-bottom: 50px;
    color: var(--black);

}

/* OBLADNANNYA */
.obladnannya_container2 {
    padding-top: 100px;
    padding-bottom: 50px;
    color: var(--black);
}


/* PRYKLADY */

.priklady_container {
    padding-top: 50px;
    padding-bottom: 50px;
    color: var(--black);
    background-color: rgba(166, 139, 2, 0.13);
}

.priklady_box {
    width: 100%;
    padding: 0px;
    box-shadow: none;
    height: 600px;
}

.priklady_box1 {
    background-image: url(./img/new/pryk1.png);
}



.priklady_box3 {
    background-image: url(./img/new/pryk2.png);
}

.priklady_box p {
    font-size: 17px;
    font-weight: 500;
    color: var(--black);
    background-color: var(--white);
    padding: 20px;
    text-align: left;
    border-radius: 4px;
    line-height: 19px;
}

/* CALL TO ACTION */

.call_to_action_container {

    padding-bottom: 50px;
    color: var(--black);
}

#call_to_action_form input {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    background: rgb(242, 242, 242);
    font-size: 16px;
    font-weight: 500;
    border: 1px solid transparent;
    outline: none;
}



#call_to_action_form input:focus {
    border: 1px solid var(--black);
}



/* SERVICES */
.services_container {
    padding-top: 0px;
    padding-bottom: 50px;
    color: var(--black);
    min-height: 100vh;
    box-sizing: border-box;
    overflow: hidden;

    position: relative;
}

.services_row {
    justify-content: center;
    align-items: center;
    padding-top: 50px;

}

.services_box {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.308);
    margin-top: 50px;
}

.services_title {
    font-size: 25px;
    font-weight: 600;
}

.services_mine {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.services_mine img {
    width: 350px;
    border-radius: 10px;
}

.services_mine p {
    font-size: 15px;
    margin-left: 10px;
}

.services_list {
    display: flex;
    margin-top: 20px;
}

.services_list li {
    width: 25%;
    text-align: center;
    font-size: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
}

.services_icon {
    font-size: 30px;
    color: var(--gold);
    margin-bottom: 10px;
}

.tov_img {
    width: 230px !important;
}

.tov_p {
    font-size: 15px;
    margin-top: 10px;
}

.tov_row {
    justify-content: space-evenly;
    align-items: center;
    padding-top: 0px;

}

.tov1 {
    width: 49%;
}

.tov2 {
    width: 49%;
}

.tov3 {
    width: 49%;
    height: 630px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* COUNTER */
.counter_container {

    padding-top: 50px;
    padding-bottom: 50px;
    background-color: var(--gold);
}

.stats {
    text-align: center;

}

.stats .counting {
    color: white;

    font-size: 50px;
}

.stats h5 {
    color: white;
    font-size: 20px;
}

.stat_icon {
    font-size: 50px;
    color: white;
}

/* GALLERY */

.gallery {}

.gallery_container {
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    display: block;
    min-height: 100vh;
}

.gallery .gallery-filter {
    color: black;
    /* background-color: #ffff00; */
    width: fit-content;
    padding-left: 0px;
    margin-top: 0px;
}



.gallery .gallery-filter .filter-item {
    color: black;
    background-color: white;
    padding: 10px 20px;
    margin-left: 2px;
    margin-right: 2px;
    border-radius: 40px;
    font-size: 13px;
    cursor: pointer;
    font-weight: 500;
    transition: all 0.3s ease;
    text-transform: uppercase;
    border: 1px solid var(--yellow);
}

.gallery .gallery-filter .filter-item:hover {
    background-color: var(--yellow);
    color: white;
}

.gallery .gallery-filter .active {
    background-color: var(--yellow);
    color: white;
}

.gallery_row {
    display: flex;
    flex-direction: row;
}

.gallery-item {
    width: calc(100%/6);
    margin-top: 20px;
    border-radius: 10px;
    cursor: pointer;

}

.gallery-item-inner {
    border-radius: 10px;
    overflow: hidden;
    height: 130px;
    width: 100%;
    transition: all 0.3s;
}

.gallery-item-inner:hover {
    scale: 1.1;
    box-shadow: 0px 0px 5px 5px rgba(255, 255, 0, 0.308);
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: middle;
}

.show {
    animation: fadeIn 0.5s ease;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.hide {
    display: none;
}

.close {
    font-size: 30px;
    cursor: pointer;
    color: var(--blue);
}

.modal_fed_btn {
    font-size: 20px;
    color: var(--blue);
    cursor: pointer;
    font-weight: 500;
    margin: 20px;

}

.ppu {
    display: block;
    margin-top: 0px;
}

.mochivena {
    display: none;
    margin-top: 40px;
}

.filter_main {
    color: black;
    background-color: white;
    padding: 10px 20px;
    margin-left: 2px;
    margin-right: 2px;
    border-radius: 40px;
    font-size: 13px;
    cursor: pointer;
    font-weight: 500;
    transition: all 0.3s ease;
    text-transform: uppercase;
    border: 1px solid var(--yellow);
}

.filter_main:hover {
    background-color: #6a4d19;
    color: white;
}

.active_main {
    background-color: #6a4d19;
    color: white;
}

/* FAQ */
.faq_container {
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    display: block;
    min-height: fit-content;

    position: relative;
}


.faq_row {}

/* ACORDION */
.accordion-item {
    background-color: transparent;
    border: none;
    margin-bottom: 20px;

}

.accordion-button {
    position: relative;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--black);
    margin-bottom: 15px;
    border-radius: 18px !important;
    border: 1px solid black;
    background-color: white !important;
    padding: 24px;
}


.br_faq {
    display: none;
}



.accordion {
    margin-top: 50px;
}

/* !!!!Применяем вращение при развертывании аккордеона */
.accordion-button[aria-expanded="true"]::before {

    transform: translate(10px, 10px) rotate(180deg);

}


.accordion-button[aria-expanded="true"] {
    border-bottom: none !important;
    border-radius: 18px 18px 0px 0px !important;
    margin-bottom: 0px !important;

}

.accordion-button:not(.collapsed) {
    color: var(--black);
    background-color: transparent;
    box-shadow: none;
    border-color: var(--yellow);
}

.accordion-button:focus {
    outline: none;
    border-color: var(--yellow);
    box-shadow: 0px 0px 0px 0px transparent;
}

.accordion-body {
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: var(--black);
    border-radius: 0px 0px 18px 18px;
    border: 1px solid var(--yellow);
    border-top: none !important;
    margin-bottom: 30px;
    background-color: white;
}

.accordion-body ul {
    list-style-type: disc;
    margin-left: 20px;
}



/* FOOTER */
.footer_container {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: var(--black);
    color: var(--white);
}

.footer_row {
    justify-content: center;
    padding-top: 50px;
    align-items: center;

}

.footer_box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;


}

.map_box p {
    font-size: 20px;
}

.metro {
    color: #00933d;
    font-size: 25px;
}

.order_footer {
    width: 50% !important;
    display: block;
    background-color: orange;
    font-size: 20px;
    text-align: center;
    margin: 0 auto;
    border-radius: 5px;
    color: white;
    padding: 10px;
    transition: all 0.2s;
}

.order_footer:hover {
    background-color: transparent;
    color: white;

}

.footer_number img {
    width: 100px;
}

.footer_cons {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;

}

.logofooter {
    width: 100%;
}

.footer_list {
    width: fit-content;
    font-size: 20px;


}

.footer_list a {
    color: var(--white);
    font-weight: 500;
    font-size: 17px;

}

.contact_list {
    width: fit-content;
    font-size: 17px;

}

.contact_list a {
    color: var(--white);
    font-weight: 500;

}

.contact_list li {
    color: var(--white);
    font-weight: 500;

}

.copyright {
    font-size: 15px;
    color: var(--white);
    text-align: center;
    margin-top: 50px;
}

.time {
    font-size: 17px;
    width: 100%;
    margin: 0 auto;
    margin-top: 30px;
    text-align: center;

}

.title_adress2 {
    color: var(--yellow);
}


















































/* MODAL GALLERY */

.modal-dialog {
    max-width: fit-content;
}

.modal-content {
    width: 700px !important;
}

.modal-body {
    width: 700px !important;
}

.modal-image {
    height: 500px;
}


/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!MODAL */
.modal-dialog {
    max-width: 700px;
}

.modal-bg {

    color: var(--dark);
    position: relative;
    display: flex;
    flex-direction: row;

}

.modal-header::before {
    z-index: 1;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.37) 0%);
}

.modal-header {
    border-bottom: none;
    text-align: center;
    width: 40%;
    position: relative;
    background-image: url(./img/form.jpg);
    background-size: cover;
    background-position-x: 0px;
    display: flex;
    flex-direction: column;

}

.form_icon {
    color: white;
    font-size: 25px;
}

.thnks {
    min-height: 400px;
}

.modal-header img {
    width: 100px;
    margin: 0 auto;
}

.modal-title img {
    margin: 0 auto;
}

.label_input {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.label_input label {
    font-size: 15px;
}

.label_input input {
    width: 80%;
    border: 1px solid var(--yellow);
    outline: none;
    padding-left: 10px;
    border-radius: 8px;
    font-size: 20px;
    color: var(--dark);
    margin: 0 auto;
    margin-top: 10px;
}

.textarea {
    width: 80%;
    border: 1px solid var(--yellow);
    outline: none;
    padding-left: 10px;
    border-radius: 8px;
    font-size: 20px;
    color: var(--black);
    margin: 0 auto;
    margin-top: 10px;
}

.form_title {
    font-size: 35px;
    font-weight: 600;
    color: var(--yelow);
    text-align: center;
}

.form_under_title {
    font-size: 20px;
    color: var(--black);
}

.form_under_title span {
    color: var(--yellow);
    font-weight: 600;
}



.first_form_btn {
    width: 50%;
    border: none;
    outline: none;
    border-radius: 4px;
    font-size: 20px;
    color: var(--white);
    font-weight: 500;
    background-color: var(--yellow);
}

.modal_my {
    background-color: var(--white);
    color: var(--black);
    height: 300px;
}

.modalthnks {
    display: none;
}

iframe {
    width: 100%;
    height: 400px;
}

.contact_row {
    margin-top: 100px !important;
}

.adress {
    font-size: 20px;
}

.mobile_social {
    display: flex;
    position: relative;
    z-index: 3;
}





/* THNKS */
.thnks_container {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    background-image: url(../img/intro.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-width: 100%;
}

.thnks_container::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.39) 0%);

}

.thnks_row {
    width: 100%;
    z-index: 2;
    position: relative;
    color: var(--white);
}

.thnks_box {
    text-align: center;
}

.thnks_box img {
    width: 20%;
}

.thnks_title {
    font-size: 40px;
    font-weight: 700;
}

.thnks_under_title {
    font-size: 25px;
    font-weight: 400;
    margin-top: 20px;
}

/* about */

.intro_container_about {
    min-height: 70vh !important;
    background-image: url(./img/new/about/intro.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 0px;
}
 .thnks_container{

    background-image: url(./img/new/about/intro.png);

 }

.about_intro_text {
    color: rgb(255, 255, 255);
    width: 600px;
    font-size: 17px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: 0%;
    text-align: left;
    margin-top: 30px;
}

.what_we_do_container {
    min-height: 50vh;
    padding-top: 50px;
    padding-bottom: 50px;

}

.what_we_do_row {
    display: flex;
    align-items: flex-start;
}

.what_we_do_title {
    font-size: 20px;
    font-weight: 700;
}

.what_we_do_text {
    font-size: 17px;
    font-weight: 500;
    margin-top: 20px;
    letter-spacing: 0%;
}

.what_we_do_box1 {
    background-image: url(./img/new/about/w1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 300px;
    width: 100%;
    cursor: pointer;
}

.what_we_do_box2 {
    background-image: url(./img/new/about/w2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 300px;
    width: 100%;
    cursor: pointer;
}

.what_we_do_box3 {
    background-image: url(./img/new/about/w3.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 300px;
    width: 100%;
    cursor: pointer;
}

.breadcrumb {
    display: flex;
    margin-top: 20px;
}

/* DELIVERY */

.delivery_box {
    margin-top: 20px;
    padding: 20px;
    border-radius: 4px;

    box-shadow: -3px 4px 20.4px 0px rgba(0, 0, 0, 0.25);
    background: rgb(255, 255, 255);
}

.delivery_title {
    font-size: 20px;
    font-weight: 700;
}

.delivery_text {
    font-size: 17px;
    font-weight: 500;
    margin-top: 20px;
    letter-spacing: 0%;
}

.delivery_text_wrapper {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    font-size: 17px;
}

/* ALL WORKS */

.all_works_box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: left;
    position: relative;
}



.all_works_number {
    position: absolute;
    top: -70px;
    left: 0;
    z-index: -1;
    font-size: 96px;
    font-weight: 700;
    color: #8E8E8E52;
}

.all_works_title {
    font-size: 20px;
    font-weight: 700;
    line-height: 19px;
}

.all_works_text {
    font-size: 15px;
    font-weight: 500;
    margin-top: 25px;
    line-height: 19px;
}


.all_works_btn {
    box-sizing: border-box;
    border: 1px solid rgb(166, 139, 2);
    border-radius: 4px;
    font-size: 15px;
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
    padding: 10px;
    color: var(--black);
    font-weight: 500;
    width: 300px;

    display: block;
    text-align: center;
    margin-top: 32px;
    transition: all 0.3s ease;
}

.all_works_btn:hover {
    background-color: var(--yellow);
    color: white;
}

/* CONTACTS */

.contact_block {}

.contact_text {
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0%;
}

.contact_text_title {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0%;
}


.contacts_list_new {
    list-style: none;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0%;
}

.contacts_list_new_icon {
    font-size: 20px;
}

/* PRODUCTS */

.product_box {
    box-sizing: border-box;
    border: 1px solid rgb(165, 165, 165);
    border-radius: 4px;
    padding: 20px;
    width: 23%;
    cursor: pointer;
}

.product_img {
    width: 100%;
    border-radius: 4px;
}

.product_title {
    font-size: 17px;
    font-weight: 700;
    color: var(--black);
    margin-top: 15px;
}

.product_description {
    font-size: 15px;
    color: rgb(102, 102, 102);
    margin-top: 10px;
}

.product_in_stock {
    font-size: 15px;
    color: var(--yellow);
    margin-top: 10px;
    font-weight: 500;
}

.product_btn {
    box-sizing: border-box;
    border: 1px solid rgb(166, 139, 2);
    border-radius: 4px;
    font-size: 15px;
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
    padding: 10px;
    color: var(--black);
    font-weight: 500;
    width: 80%;
    margin: 0 auto;
    display: block;
    text-align: center;
    margin-top: 20px;
    transition: all 0.3s ease;
}


.product_btn:hover {
    background-color: var(--yellow);
    color: white;
}

/* ONE PRODUCT */
.order_product_box {
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid rgb(165, 165, 165);
    border-radius: 4px;
    padding-bottom: 33px;

}

.product_density {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 10px;
}



.product_density_item {
    font-size: 15px;
    font-weight: 500;
    color: rgb(165, 165, 165);
    border: 1px solid rgb(165, 165, 165);
    border-radius: 4px;
    padding: 5px;
    width: 100px;
    text-align: center;
    cursor: pointer;
}

.product_density_item:hover {
    border: 1px solid rgb(22, 22, 22);
    color: var(--black);
}

.active_density {
    border: 1px solid rgb(22, 22, 22);
    color: var(--black);
}

.pdf_density_item {
    font-size: 15px;
    font-weight: 500;
    color: var(--black);
    border: 1px solid var(--black);
    border-radius: 4px;
    padding: 5px;
    width: 100px;
    text-align: center;
    cursor: pointer;
}

.pdf_density_item:hover {
    border: 1px solid rgb(165, 165, 165);
    color: rgb(165, 165, 165);
}

.characteristics_box {
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid rgb(165, 165, 165);
    border-radius: 4px;
}

.delivery_product_box {
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid rgb(165, 165, 165);
    border-radius: 4px;
    padding-bottom: 50px;
}
















#order_form input {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    background: rgb(242, 242, 242);
    font-size: 15px;
    font-weight: 500;
    border: 1px solid transparent;
    outline: none;
}

#order_form textarea {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    background: rgb(242, 242, 242);
    font-size: 15px;
    font-weight: 500;
    border: 1px solid transparent;
    outline: none;
}

#first_form input {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    background: rgb(242, 242, 242);
    font-size: 15px;
    font-weight: 500;
    border: 1px solid transparent;
    outline: none;
}

#first_form textarea {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    background: rgb(242, 242, 242);
    font-size: 15px;
    font-weight: 500;
    border: 1px solid transparent;
    outline: none;
}




/* МEDIA */

/* !TABLET */
@media (min-width: 569px) and (max-width:1024px) {}

/* !MOBILE */
@media (min-width: 0px) and (max-width:568px) {

    /* HEADER */
    .header_menu {
        display: none;
    }

    .row_header {
        align-items: center;
        justify-content: center;
        padding-top: 5px;
        padding-bottom: 5px;

    }

    .logoimg {
        margin-bottom: 10px;
    }

    .contact_block {
        display: none;
    }

    .mobile_icon {
        display: block;
    }

    .phone_icon {
        font-size: 18px;
    }

    .burger_icon {
        display: block;
    }

    .margin_top {
        margin-top: 30px;
    }

    .wrapper_logo {
        margin-bottom: 10px;
        text-align: center;
    }

    /* INTRO */
    .intro_container {
        justify-content: center;
    }

    .intro_box {
        text-align: left;
        border-radius: 5px;
        height: 400px;
        padding: 10px;
        padding-top: 60px;
    }

    .intro_title {
        font-size: 50px;
        font-weight: 700;
        text-transform: uppercase;
        line-height: 35px;
    }

    .intro_undertitle {
        font-size: 25px;
        font-weight: 500;
        margin-top: 30px;
        line-height: 30px;
        width: 100%;
    }


    .more_btn_wrapper {
        margin: 0 auto;
        font-size: 20px;
        margin-top: 50px;
        width: 100%;
        padding: 0px 0px 0px 0px;
        color: white;
        display: flex;
        justify-content: flex-start;
        flex-direction: column;

    }

    .order,
    .more {
        width: 100%;
        padding: 10px;
        font-weight: 700;
        cursor: pointer;
        margin-bottom: 10px;
    }

    .modal-bg {
        color: var(--dark);
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .modal-header {
        width: 100%;
    }

    .btn {
        outline: 0;
        background: var(--yellow);
        min-width: 200px;
        border: 1px solid var(--yellow);
        border-radius: 4px;
        box-shadow: 0 4px 12px rgba(0, 0, 0, .1);
        box-sizing: border-box;
        padding: 10px 25px;
        color: #fff;
        font-size: 12px;
        font-weight: 600;
        letter-spacing: 1.2px;
        text-transform: uppercase;
        overflow: hidden;
        cursor: pointer;
        transition: all 0.2s;
    }

    /* ABOUT */



    .undertitle_text {
        font-size: 15px;
        text-align: center;
        color: var(--black);
        width: 100%;
        margin: 0 auto;
        margin-top: 20px;
    }

    .about_box {
        transition: all 0.3s ease;
        cursor: pointer;
        width: 100%;
    }

    .about_row {
        justify-content: center;
        align-items: center;
        padding-top: 50px;
    }

    .about_row2 {
        justify-content: space-between;
        padding-top: 50px;
        align-items: center;
    }

    .about_box_form_undertitle {
        font-size: 15px;
        color: var(--black);
        margin-top: 18px;
    }

    .about_box_form form {
        margin-top: 10px;
    }

    .about_box_form form input {
        margin-top: 10px;
    }

    #about_form input {
        width: 100%;
        padding: 10px;
        border-radius: 4px;
        background: rgb(242, 242, 242);
        font-size: 15px;
        font-weight: 500;
        border: 1px solid transparent;
        outline: none;
    }

    .about_box_form_img {
        display: none;
    }

    .poligon3 {
        width: 150px;
        position: absolute;
        right: -30px;
        bottom: 0px;
        z-index: -1 !important;
    }


    .owl-nav {
        display: flex !important;
        justify-content: center;
        align-items: center;
        gap: 10px;
        margin-top: 0px;
        display: block;
    }

    .owl-carousel .owl-dots.disabled,
    .owl-carousel .owl-nav.disabled {
        display: block !important;
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }


    /* SERVICES */
    .services_box {
        background-color: white;
        padding: 10px;
        border-radius: 10px;
        box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.308);
    }

    .services_title {
        font-size: 25px;
        font-weight: 600;
    }

    .services_mine {
        display: flex;
        align-items: center;
        flex-direction: column;
        margin-top: 20px;
    }

    .services_mine img {
        width: 100%;
        border-radius: 10px;
    }

    .services_mine p {
        font-size: 15px;
        margin-left: 0px;
        margin-top: 10px;
    }

    .services_list {
        display: flex;
        margin-top: 20px;
        flex-wrap: wrap;
        width: 100%;
    }

    .services_list li {
        width: 33%;
        text-align: center;
        font-size: 12px;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0;
    }

    .services_icon {
        font-size: 30px;
        color: var(--gold);
        margin-bottom: 10px;
    }

    .tov_img {
        width: 230px !important;
    }

    .tov_p {
        font-size: 15px;
        margin-top: 10px;
    }

    .tov_row {
        justify-content: space-evenly;
        align-items: center;
        padding-top: 0px;
        padding: 0;

    }

    .tov1 {
        width: 100%;
    }

    .tov2 {
        width: 100%;
    }

    .tov3 {
        width: 100%;
        height: fit-content;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }


    /* COUNTER */
    .counter_container {

        padding-top: 50px;
        padding-bottom: 50px;
        background-color: #6a4d19;
    }

    .stats {
        text-align: center;
    }

    .stats .counting {
        color: white;

        font-size: 25px;
    }

    .stats h5 {
        color: white;

        font-size: 13px;
    }

    .stat_icon {
        font-size: 40px;
        color: white;
    }

    /* GALLERY */
    .gallery-filter {
        display: flex;
        flex-wrap: wrap;
    }

    .gallery .gallery-filter .active {
        background-color: var(--yellow) !important;
        color: white !important;
    }

    .gallery .gallery-filter .filter-item {
        color: black;
        background-color: white;
        padding: 10px 20px;
        margin-left: 2px;
        margin-right: 2px;
        border-radius: 40px;
        font-size: 12px;
        cursor: pointer;
        font-weight: 500;
        transition: all 0.3s ease;
        text-transform: uppercase;
        display: block;
        margin-bottom: 10px;
    }

    .gallery-item {
        width: calc(100%/4);
        margin-top: 6px;
        border-radius: 10px;
        padding-left: 3px;
        padding-right: 3px;
    }

    .gallery-item-inner {
        border-radius: 10px;
        overflow: hidden;
        height: 100px;
        width: 100%;
    }


    /* ACORDION */
    .accordion-item {
        background-color: transparent;
        border: none;
        margin-bottom: 20px;

    }

    .accordion-button {
        position: relative;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        color: var(--black);
        margin-bottom: 15px;
        border-radius: 18px !important;
        border: 1px solid var(--black);
        background-color: white !important;
        padding: 24px;
    }



    .br_faq {
        display: none;
    }



    /* !!!!Применяем вращение при развертывании аккордеона */
    .accordion-button[aria-expanded="true"]::before {

        transform: translate(10px, 10px) rotate(180deg);

    }

    .accordion-button[aria-expanded="true"] {

        border-bottom: none !important;
        border-radius: 18px 18px 0px 0px !important;
        margin-bottom: 0px !important;

    }

    .accordion-button:not(.collapsed) {
        color: var(--black);
        background-color: transparent;
        box-shadow: none;

    }

    .accordion-button:focus {
        outline: none;
        border-color: var(--black);
        box-shadow: 0px 0px 0px 0px transparent;
    }

    .accordion-body {
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        color: var(--black);
        border-radius: 0px 0px 18px 18px;
        border: 1px solid var(--black);
        border-top: none !important;
        margin-bottom: 30px;
    }

    /* modal ordeer */

    .modal_order {
        width: 100% !important;
    }

    .modal-body {
        width: 100% !important;
    }

    .modal-image {
        height: 300px;
    }



    /* FOOTER */
    .footer_undertitle {
        width: 100%;
    }

    .footer_list {

        /* margin: 0 auto; */
        text-align: left;
        margin-top: 30px;
    }


    .contact_list {

        font-size: 20px;
        /* margin: 0 auto; */
        text-align: left;
        margin-top: 30px;
    }

    .footer_cons {
        margin-top: 20px;
    }

    .footer_cons p {
        text-align: justify;
        font-size: 20px;
    }

    .order_footer {
        margin-top: 20px;
        width: 80% !important;
    }


    .title_text {
        font-size: 25px;
        text-align: left;
        color: var(--black);
        line-height: 30px;
        margin-bottom: 10px;
    }

    /* OBLADNANNYA */
    /* OBLADNANNYA */
    .obladnannya_container2 {
        padding-top: 150px;
        padding-bottom: 50px;
        color: var(--black);

    }

    /* ABOUT */



    .breadcrumb {
        display: none;
    }

    .about_intro_text {
        color: rgb(255, 255, 255);
        width: 100%;
        font-size: 15px;
        font-weight: 500;
        line-height: 21px;
        letter-spacing: 0%;
        text-align: left;
        margin-top: 20px;
    }

    .what_we_do_row {
        display: flex;
        align-items: flex-start;
        flex-direction: column-reverse;
        gap: 20px;
    }

    .what_we_do_text {
        font-size: 15px;
        font-weight: 500;
        margin-top: 20px;
        letter-spacing: 0%;
    }

    .delivery_text {
        font-size: 15px;
        font-weight: 500;
        margin-top: 20px;
        letter-spacing: 0%;
    }

    .all_works_img {
        display: none;
    }

    .all_works_box {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-end;
        text-align: left;
        position: relative;
        background: linear-gradient(rgba(255, 255, 255, 0.781), rgba(255, 255, 255, 0.767)), url(./img/new/allw/al1.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        height: 400px;
        width: 100%;
        margin-top: 50px;
        padding: 20px;
        border-radius: 4px;
    }

    .all_works_number {
        position: absolute;
        top: -70px;
        left: 0;
        z-index: 1;
        font-size: 96px;
        font-weight: 700;
        color: #8e8e8e;
    }

    .all_works_btn {
        box-sizing: border-box;
        border: 1px solid rgb(166, 139, 2);
        border-radius: 4px;
        font-size: 15px;
        box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
        padding: 10px;
        color: white;
        font-weight: 500;
        width: 60%;
        background-color: var(--yellow);
        display: block;
        text-align: center;
        margin-top: 32px;
        transition: all 0.3s ease;
    }

    .all_works_btn:hover {
        background-color: var(--yellow);
        color: white;
    }


    .all_works_box2 {
        background: linear-gradient(rgba(255, 255, 255, 0.781), rgba(255, 255, 255, 0.767)), url(./img/new/allw/al2.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        height: 400px;
        width: 100%;
        margin-top: 50px;
        padding: 20px;
    }

    .all_works_box3 {
        background: linear-gradient(rgba(255, 255, 255, 0.781), rgba(255, 255, 255, 0.767)), url(./img/new/allw/al3.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        height: 400px;
        width: 100%;
        margin-top: 50px;
        padding: 20px;
    }

    .all_works_box4 {
        background: linear-gradient(rgba(255, 255, 255, 0.781), rgba(255, 255, 255, 0.767)), url(./img/new/allw/al4.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        height: 400px;
        width: 100%;
        margin-top: 50px;
        padding: 20px;
    }

    .contacts_block {
        height: fit-content;

    }

    /* PRODUCTS */
    .product_box {
        box-sizing: border-box;
        border: 1px solid rgb(165, 165, 165);
        border-radius: 4px;
        padding: 7px;
        width: 47%;
        cursor: pointer;
    }

    .product_img {
        width: 100%;
        border-radius: 4px;
    }

    .product_title {
        font-size: 15px;
        font-weight: 700;
        color: var(--black);
        margin-top: 5px;
    }

    .product_description {
        font-size: 13px;
        color: rgb(102, 102, 102);
        margin-top: 5px;
    }

    .product_in_stock {
        font-size: 13px;
        color: var(--yellow);
        margin-top: 5px;
        font-weight: 500;
    }

    .product_btn {
        box-sizing: border-box;
        border: 1px solid rgb(166, 139, 2);
        border-radius: 4px;
        font-size: 13px;
        box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
        padding: 5px;
        color: var(--black);
        font-weight: 500;
        width: 80%;
        margin: 0 auto;
        display: block;
        text-align: center;
        margin-top: 5px;
        transition: all 0.3s ease;
    }

    .product_density {
        display: flex;
        align-items: center;
        gap: 10px;
        margin-top: 10px;
        flex-wrap: wrap;
    }
    
    
    
    .product_density_item {
        font-size: 13px;
        font-weight: 500;
        color: rgb(165, 165, 165);
        border: 1px solid rgb(165, 165, 165);
        border-radius: 4px;
        padding: 5px;
        width: 80px;
        text-align: center;
        cursor: pointer;
    }

    .pdf_density_item {
        font-size: 13px;
        font-weight: 500;
        color: var(--black);
        border: 1px solid var(--black);
        border-radius: 4px;
        padding: 5px;
        width: 80px;
        text-align: center;
        cursor: pointer;
    }









    /* FORM */
    .form_title {
        font-size: 25px;
    }

    .form-container {
        width: 100%;
    }



}

.info-text {
    font-size: 14px;
    color: #666;
    font-style: italic;
    text-align: center;
    padding: 10px;
    background-color: #f8f9fa;
    border-radius: 5px;
    border-left: 3px solid var(--orange);
    margin-top: 15px !important;
}